# LobbyDBSpec::GetFriends_Data Class Reference

Gets the friends table for a userId or userHandle. More...

`#include <LobbyDBSpec.h>`

Inheritance diagram for LobbyDBSpec::GetFriends_Data:

List of all members.

## Public Attributes

UserIdOrHandle | id
| [in / out] Which user. If hasUserId==false userId is filled in.
bool | ascendingSort
| [in] Sort list by creationTime, ascending. False for descending.

## Detailed Description

Gets the friends table for a userId or userHandle.

The documentation for this class was generated from the following files:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.h
- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.cpp